{% include 'header.html' %}

  <!-- Page Content -->
  <div class="container">

    <!-- Page Features -->
    <div class="row text-center justify-content-center">

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Topic Detection</h4>
            <p class="card-text">Detects topics in arbitrary document texts. Topic labels are Wikipedia pages (or WikiData items).</p>
          </div>
          <div class="card-footer">
            <!-- <a href="/pub/srv-qurator-ui/service?name=topicdetection" class="btn btn-primary" style="background-color:#0000ff;">Try service</a> -->
            <a href="/pub/srv-topic-detection" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Named Entity Recognition</h4>
            <p class="card-text">Entity spotting (German) based on BERT (<a href="https://deepset.ai/german-bert">bert-base-german-cased)</a>  and trained on the WikiNER corpus (Nothman et al., 2012).</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-ner-ui" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100"><!-- h-100" -->
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Time Expression Extraction</h4>
            <p class="card-text">Service that extracts time related sentence parts from a text snippet (Heideltime).</p>
          </div>
          <div class="card-footer">
            <a href='/pub/srv-qurator-ui/service?name=timeexpressionextraction' class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

    </div>
    <!-- /.row -->

    <!-- Page Features -->
    <div class="row text-center justify-content-center">

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100"><!-- h-100" -->
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Summarisation</h4>
            <p class="card-text">Automatically generate a summary for a text (e.g. newspaper article).</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=summarisation" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100"><!-- h-100" -->
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Language Identification</h4>
            <p class="card-text">Find out the language of a text snippet. This service can recognize 55 different languages.</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=languageidentification" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>



      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">POS Tagging</h4>
            <p class="card-text">A part-of-speech-tagger for English texts, tagset: Universal POS tags.</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=postagging" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

    </div>

    <div class="row text-center justify-content-center">

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Sentiment Analysis</h4>
            <p class="card-text">Find out the sentiment of a text snippet. The service is based on a movie review corpus from Rotten Tomatoes.</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=sentimentanalysis" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Legal Entity Recognition</h4>
            <p class="card-text">Legal ER based on UKPLab's NER tool from the repository emnlp2017-blstm-cnn-crf. It mostly follows the repository structure of mnlp2017-blstm-cnn-crf.</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=legalentityrecognition" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

      <div class="col-lg-3 col-md-6 mb-4">
        <div class="card h-100">
          <!-- <img class="card-img-top" src="http://placehold.it/500x325" alt=""> -->
          <div class="card-body">
            <h4 class="card-title">Shakespeare Chatbot</h4>
            <p class="card-text">Chat and get some of Shakespeare's finest words in return. The bot responds with the quote from Hamlet closest to a user input.</p>
          </div>
          <div class="card-footer">
            <a href="/pub/srv-qurator-ui/service?name=shakespearechatbot" class="btn btn-primary" style="background-color:#0000ff;">Try service</a>
          </div>
        </div>
      </div>

    </div>
    <!-- /.row -->
  </div>
  <!-- /.container -->

{% include 'footer.html' %}


</body>

</html>



